dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.00243}
    - {label: sys, symerror: 0.00777}
    value: 0.12243
  - errors:
    - {label: stat, symerror: 0.00101}
    - {label: sys, symerror: 0.00379}
    value: 0.07508
  - errors:
    - {label: stat, symerror: 0.00054}
    - {label: sys, symerror: 0.00232}
    value: 0.04384
  - errors:
    - {label: stat, symerror: 0.00028}
    - {label: sys, symerror: 0.00131}
    value: 0.02346
  - errors:
    - {label: stat, symerror: 0.000161}
    - {label: sys, symerror: 0.000799}
    value: 0.012579
  - errors:
    - {label: stat, symerror: 8.2e-05}
    - {label: sys, symerror: 0.000401}
    value: 0.006104
  - errors:
    - {label: stat, symerror: 4.4e-05}
    - {label: sys, symerror: 0.0002}
    value: 0.003006
  - errors:
    - {label: stat, symerror: 2.4e-05}
    - {label: sys, symerror: 0.0001}
    value: 0.001471
  - errors:
    - {label: stat, symerror: 9.4e-06}
    - {label: sys, symerror: 4.67e-05}
    value: 0.0006169
  - errors:
    - {label: stat, symerror: 4.3e-06}
    - {label: sys, symerror: 1.81e-05}
    value: 0.0002134
  - errors:
    - {label: stat, symerror: 1.65e-06}
    - {label: sys, symerror: 4.57e-06}
    value: 6.477e-05
  - errors:
    - {label: stat, symerror: 6.9e-07}
    - {label: sys, symerror: 1.09e-06}
    value: 1.492e-05
  - errors:
    - {label: stat, symerror: 2.73e-07}
    - {label: sys, symerror: 1.98e-07}
    value: 2.604e-06
  - errors:
    - {label: stat, symerror: 9.63e-08}
    - {label: sys, symerror: 4.5e-08}
    value: 5.648e-07
  - errors:
    - {label: stat, symerror: 3.86e-08}
    - {label: sys, symerror: 8.0e-09}
    value: 8.77e-08
  - errors:
    - {label: stat, symerror: 8.49e-09}
    - {label: sys, symerror: 1.63e-09}
    value: 1.342e-08
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.4996}
  - {high: 0.8, low: 0.6, value: 0.6977}
  - {high: 1.0, low: 0.8, value: 0.8964}
  - {high: 1.2, low: 1.0, value: 1.0955}
  - {high: 1.4, low: 1.2, value: 1.2948}
  - {high: 1.6, low: 1.4, value: 1.4944}
  - {high: 1.8, low: 1.6, value: 1.6941}
  - {high: 2.0, low: 1.8, value: 1.8939}
  - {high: 2.3, low: 2.0, value: 2.1364}
  - {high: 2.6, low: 2.3, value: 2.4364}
  - {high: 3.0, low: 2.6, value: 2.7762}
  - {high: 3.4, low: 3.0, value: 3.1767}
  - {high: 3.9, low: 3.4, value: 3.6148}
  - {high: 4.4, low: 3.9, value: 4.116}
  - {high: 5.0, low: 4.4, value: 4.6533}
  - {high: 6.0, low: 5.0, value: 5.3821}
